### Enumeration

# FwupdPlugin EfiSignatureKind

#### Declaration

    enum FwupdPlugin.EfiSignatureKind

#### Description

No description available.

#### Members

`FU_EFI_SIGNATURE_KIND_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_EFI_SIGNATURE_KIND_SHA256`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_EFI_SIGNATURE_KIND_X509`

  No description available.

  - Value: `2`
  - Available since: 1.0